GRANDORGUEPERFTEST(1)

NAME
GrandOrguePerfTest - Virtual Pipe Organ Software. Testing performance

SYNOPSIS

GrandOrguePerfTest

DESCRIPTION

GrandOrguePerfTest is a commandline tool built together with GrandOrgue to test performance of the computer with different settings: Bits per sample, Sample Rate, Loseless compression, Linear/Polyphase interpolation and Sampes per buffer.

It outputs one line for each parameter set to the standard output. This line contains the 'limit:' value. It is the recommended maximum value for the Polyphony field in the GrandOrgan toolbar.

AUTHOR

GrandOrgue contributors (see AUTHORS)
    Author.